contentColumnType: string
fieldGroup: 2cc8c5bc-0e9f-451a-af56-d3202e747bf4 # Möbel
handle: cf_moebel_ort_cat
instructions: ''
name: Ort
searchable: true
settings:
  branchLimit: '1'
  localizeRelations: false
  selectionLabel: ''
  source: 'group:a09770e4-bbbb-4d83-b6c9-14eeacfb95b4'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Categories
